Bug 227883 - devel/libvirt: Update website and remove trailing whitespace from pkg-plist
Summary: devel/libvirt: Update website and remove trailing whitespace from pkg-plist
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Only Me
Assignee: Roman Bogorodskiy
URL:
Keywords: easy, patch-ready
Depends on:
Blocks:
 
Reported: 2018-04-30 22:48 UTC by Mateusz Piotrowski
Modified: 2018-05-06 14:15 UTC (History)
0 users

See Also:
novel: maintainer-feedback+
0mp: maintainer-feedback?


Attachments
Patch for devel/libvirt, which updates website and trims whitespace (1.38 KB, patch)
2018-04-30 22:48 UTC, Mateusz Piotrowski
0mp: maintainer-approval?
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Mateusz Piotrowski freebsd_committer 2018-04-30 22:48:39 UTC
Created attachment 192941 [details]
Patch for devel/libvirt, which updates website and trims whitespace

Detected with `portlint -AC`. Other warnings seem to be false positives.
Comment 1 Roman Bogorodskiy freebsd_committer 2018-05-01 02:34:22 UTC
Thanks, please commit.
Comment 2 commit-hook freebsd_committer 2018-05-06 14:14:08 UTC
A commit references this bug:

Author: novel
Date: Sun May  6 14:14:03 UTC 2018
New revision: 469217
URL: https://svnweb.freebsd.org/changeset/ports/469217

Log:
  devel/libvirt: update to 4.3.0

   - Update to 4.3.0,
   - Chase a change in libintl detection by removing no longer functional
     '--with-libintl-prefix' configure flag and setting CFLAGS appropriately,
   - Remove trailing whitespace from pkg-plist [1],
   - Update website [1].

  PR:		227883 [1]
  Submitted by:	0mp [1]

Changes:
  head/devel/libvirt/Makefile
  head/devel/libvirt/distinfo
  head/devel/libvirt/pkg-descr
  head/devel/libvirt/pkg-plist
Comment 3 Roman Bogorodskiy freebsd_committer 2018-05-06 14:15:36 UTC
Committed, thanks!